<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <title>User Manager - Home Page</title>
</head>
<body>

<h1>User Manager Application</h1>

<div>
    <label>Create new Account</label>
</div>

<div>
    <label>Show All Accounts</label>
</div>

</body>
</html>